{
  "betterweather-CLEAR": 0.0,
  "betterweather-DEFAULT": 0.5,
  "betterweather-ACID_RAIN": 0.25,
  "betterweather-DEFAULT_THUNDER": 0.4,
  "betterweather-BLIZZARD": 0.3,
  "betterweather-CLOUDED": 0.4,
  "betterweather-LIGHT_RAIN": 0.5
}